RubyGems Navigation menu

activerecord-oracle_enhanced-adapter-monky_patch_755 0.0.3

A monkey patch for oracle-enhanced ISSUE #755.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - January 20, 2019 (10,5 KB)
  2. 0.3.0 - May 15, 2017 (10 KB)
  3. 0.2.0 - November 11, 2016 (8,5 KB)
  4. 0.1.0 - August 19, 2016 (7 KB)
  5. 0.0.3 - August 15, 2016 (6,5 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

activerecord <= 4.2.7.1, ~> 4.2.1

dependencias de Development (1):

railties ~> 4.2.1

Propietarios:

Autores:

  • Koichi ITO

SHA 256 checksum:

028334483324503142cf6b7aeb37528bc633487eec77cd5677370702d27faacd

Total de descargas 19.379

Para esta versión 2.893

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: